EventBase::priorityInit
EventBase::stop
EventBase
PHP Manual

# EventBase::reInit

(PECL event >= 1.2.6-beta)

EventBase::reInit — Re-initialize event base(after a fork).

### Description

public void EventBase::reInit ( string `$base` )

Re-initialize event base. Should be called after a fork.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

EventBase::priorityInit
EventBase::stop
EventBase
PHP Manual